how I can resolve this problem?

novell-ncpserv-1.3-10 conflicts with file from package novell-nrm-1.3-9

Thanks!
Jan